incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frédéric THOMAS <webdoubl...@hotmail.com>
Subject Re: Apache Flex 4.9 Release Candidate 3
Date Tue, 18 Dec 2012 06:34:24 GMT
Hi,

I'm compiling and testing against the develop branch FP11.4 / AIR3.4 (set in 
my env.properties too)/ en_US.
I'll have the result tonight when I'll go back from work.

- Fred

-----Message d'origine----- 
From: Alex Harui
Sent: Tuesday, December 18, 2012 6:14 AM
To: flex-dev@incubator.apache.org
Subject: Re: Apache Flex 4.9 Release Candidate 3

I'm confused.  When are you getting that error?  What precedes that in the
console?


On 12/17/12 9:12 PM, "Nicholas Kwiatkowski" <nicholas@spoon.as> wrote:

> Been running it off
> https://svn.apache.org/repos/asf/incubator/flex/sdk/branches/release4.9,
> and did a super-clean.
>
> I'm getting the same errors when building with the 1.6 JDK for 10.2, 10.3
> and 11.1.  SWCs seem to be generating fine, but I haven't run them against
> mustella just yet.  I'll be running them overnight.
>
> 10.2 and 10.3 compile as expected otherwise.  I was able to take one of my
> sample AIR apps and build against them with no issues.
>
> -Nick
>
> On Tue, Dec 18, 2012 at 12:02 AM, Justin Mclean
> <justin@classsoftware.com>wrote:
>
>> Hi,
>>
>>> I tried running the tests for 10.2.  We have some errors with batik --
>> not
>>> sure if it supposed to fail or not
>> Were you running off the release branch?
>>
>> Justin
>>

-- 
Alex Harui
Flex SDK Team
Adobe Systems, Inc.
http://blogs.adobe.com/aharui


Mime
View raw message